/* vLHCathome styling
   
   CERN MODIFICATION
   Whole file
 */

html{
     height: 100%;
 }
 body{
     font-family: 'Open Sans', sans-serif;
     font-size: 13px;
     font-weight: 400;
     margin:0;
     min-height: 100%;
     background-color: white;
 }
 h2 {
    font-weight: normal;
    font-size: 36px;
}
 h3 {
     margin: 0;
     color: #848484;
     font-size: 24px;
     padding: 10px 10px 0px 20px;
 }
 
 h4 { 
     margin: 0;
     padding: 20px 10px 0px 20px;
     font-size: 20px;
     font-weight: 200; 
 }
 td {
    padding:10px 0px 10px 20px;
 }
 table{    
     margin: 0px;
 }
 a, a:link, a:visited, a:active {
    color: #0069A1;
}
 .inside-table{
     margin-left: 0px;
     width: 100%;
 }
 .inside-table table {
     width: 100%;
 }
 .inside-table td{
     padding: 0;
 }
 .inside-table table td {
     padding: 10px 5px 10px 20px;
 }
 .copyright-footer{
     float: left;
     width: 100%;
     text-align: center;
 }
 /* Login CSS */
 .login-container{
     width: 260px;
     margin-left: auto;
     margin-right: auto;
 }
 .login-container h2 {
     font-weight: 600;
     color: #7A7A7A;
 }
 .login-container input[type='submit']{
     border-radius: 3px;
     margin: 10px 0px 0px 0px !important;
     width: 100%;
     border-style: none;
     background: none;
     background-color: #5CADFF !important;
     color: white;
     padding: 10px 0px 10px 0px;
 }
 .login-container input[type='checkbox']{
     vertical-align: middle;
 }
 .login-container label{
     cursor: pointer;
     font-size: 14px;
     color: #7A7A7A;
 }
 .login-container input[type='submit']:hover{
     border-style: none !important;
 }
 .input-label{
     color: #7A7A7A;
     font-size: 14px;
     margin-top: 0px;
 
 }
 .text-input input {
     margin:10px 0px 10px 0px !important;
     width: 240px;
     border-radius: 0px !important;
     border-style: none !important;
     font-size: 16px;
     padding: 10px 10px 10px 10px !important;
     box-shadow: 0px 1px 0px rgb(238, 238, 238) inset, 0px 1px 0px rgb(255, 255, 255);
 }
 .forgot-links{
     margin-top: 10px;
     margin-bottom: 25px;
 }
 .forgot-links a {
     font-size: 12px;
     margin-right: 15px;
     text-decoration: none !important;
     color: #7A7A7A !important;
 }
 .forgot-links a:hover{
     color: #555555 !important;
 }
 .separator{
     text-align: center;
 }
 .create-account {
     margin-top: 25px;
 }
 .create-account a{
     border-radius: 3px;
     text-align: center;
     display: block;
     background-color: #7EDF7E;
     text-decoration: none !important;
     color: white !important;
     padding: 10px 0px 10px 0px;
 }
 .create-account a:hover{
     color: #0069A1 !important;
 }
 
 
 
 
 /* CSS for different tables */
 .bg-gray{
     background-color: #F5F5F5;
 }
 .cellspacing{
     border-spacing: 20px;
 }
 .padding-right{
     padding-right: 20px;
 }
 .no-padding{
     padding: 0;
 }
 table table tr td {
     padding: 10px 5px 10px 20px;
     color: #333333;
 }
 td > h2 {
     padding-left: 20px;
 }
 table tr:nth-child(even) {
     background-color: #FAFAFA;
     border-bottom-style: solid;
     border-bottom-width: 1px;
     border-bottom-color: #d9d9d9;
 }
 table tr:nth-child(odd) {
     background-color: #FEFEFE;
     border-bottom-style: solid;
     border-bottom-width: 1px;
     border-bottom-color: #d9d9d9;
 }
 table tr:last-of-type{
     border-bottom-style: none;
 }
 table tr th {
     background-color: #e1e1e1 !important;
     padding: 9px 5px 9px 20px !important;
     font-weight: 600;
     font-size: 14px;
     text-align: left;
 
 }

 /*   Buttons etc.   */

input[type="button"],
input[type="submit"],
.btn {
    padding: 5px 5px 5px 5px;
    margin: 2px;
    border-width: 1px;
    border-radius: 3px;
    border-style: none !important;
    font-size: 13px;
    font-weight: normal;
    cursor: pointer;
    background-color: #5CADFF;
    color: white;
}

 td.heading{
     margin: 0;
     font-weight: 200;
     font-size: 18px;
     border-top-right-radius: 4px;
     border-top-left-radius: 4px;
     color: #4C4C4C;
     padding: 10px 0px 10px 20px !important;
 }
 
 
 .server-status{
     background-color: black;
     padding: 0;
     margin:0;
     border-collapse: collapse;
 }
 
 .server-status tr:nth-child(even) {
     background-color: #FAFAFA;
     border-bottom-style: solid;
     border-bottom-width: 1px;
     border-bottom-color: #d9d9d9;
 }
 .server-status tr:nth-child(odd) {
     background-color: #FEFEFE;
     border-bottom-style: solid;
     border-bottom-width: 1px;
     border-bottom-color: #d9d9d9;
 }
 .server-status tr th {
     background-color: #e1e1e1 !important;
     padding: 9px 0px 9px 20px !important;
     font-weight: 600;
     font-size: 14px;
     text-align: left;
 
 }
 .server-status tr:last-of-type {
     border-bottom-style: none;
 
 }
 .server-status tr td{
     padding: 10px 5px 10px 20px;
     color: #333333;
 }
 .server-status tr td.running{
     background-color: #2ecc71 !important;
     color: white;
 
 }
 
 .remove-border{
     border-collapse: collapse;
 }
 .lhc_table{
     margin-top: 20px;
     border-collapse: collapse;
 }
 .lhc_table tr {
     background-color: transparent !important;
     border-style: none !important;
 }
 .lhc_table input[type="text"]{
     width: 210px;
     padding: 5px 0px 5px 10px !important;
     background-color: #FAFAFA;
     border-radius: 3px !important;
     border-style: solid !important;
     border-color: #E6E6E6;
     box-shadow: 0px 1px 0px rgb(238, 238, 238) inset, 0px 1px 0px rgb(255, 255, 255);
 
 }
 .lhc_table input[type="submit"]{
     width: 150px;
     margin-bottom: 30px;
     margin-top: 15px;
     text-align: center;
     border-style: none !important;
     background: none !important;
     background-color: #5CADFF !important;
     color: white;
     padding: 5px 0px 5px 0px;
 }
 .lhc_table select{
     width: 220px;
     padding: 5px 0px 5px 10px !important;
     border-radius: 0px !important;
     border-style: solid !important;
     border-width: 1px;
     border-color: #E6E6E6;
     box-shadow: 0px 1px 0px rgb(238, 238, 238) inset, 0px 1px 0px rgb(255, 255, 255);
     background-color: #FAFAFA;
 }
 .lhc_table td.fieldname {
     font-weight: 600;
     font-size: 12px;
     color: #8A8A8A;
     vertical-align: middle;
 }
 .fixed-width{
     width: 600px !important;
 }
 .no_background{
 }
 .no_background tr{
     background-color:transparent !important;
 }
 .profile_view tr {
     background-color: transparent !important
 }
 .profile_info tr{
     background-color:transparent !important;
 }
 .pm tr td {
     padding: 0px;
 
 }
 .pm tr{
     background-color:transparent !important;
 }
 .transparent {
     background-color: transparent !important;
 }
 .transparent tr {
     background-color: transparent !important;
 }
 .bbcode_buttons{
 
 }
 /* END of table css */
 
 .rounded{
     background-color: #F5F5F5;
 }
 .rounded > h2 {
     margin: 0;
     background-color: white;
     font-weight: 200;
     font-size: 18px;
     color: #4C4C4C;
     padding: 10px 0px 10px 20px;
     border-bottom-style: solid;
     border-bottom-width: 1px;
     border-bottom-color: #D8D8D8;
 }
 .pref > tbody > tr > td {
     padding: 0;
 }
 table.bordered {
     background-color: white !important;
     padding: 5px 5px 5px 5px;
     border-radius: 3px;
     border-style: none !important;
     background-color: #5CADFF;
 }
     /* IE6 doesn't understand [type=XXXX] so we use class "button" */
a.btn {
    color: white !important;
    background-color: #5CADFF !important;
    line-height: 2.4em;
    padding: 5px 19px 5px 19px;
    margin: 0px 0px;
    border-radius: 3px;
    font-size: 13px;
    font-weight: normal;
    white-space: nowrap;

}
input[type="button"]:hover,
input[type="submit"]:hover,
input.btn:hover,
.button:hover ,
.forum_toplinks a:hover {
    text-decoration: none;
}

input[type="text"], input[type="password"], select, textarea {
    border-radius: 3px !important;
    border-style: solid !important;
    border-width: 1px;
    border-color: #E6E6E6 !important;
    box-shadow: 0px 1px 0px rgb(238, 238, 238) inset, 0px 1px 0px rgb(255, 255, 255);
    margin: 2px 4px;
    padding: 5px 0px 5px 10px;

}
 .news {
     margin: 0px 0px 20px 10px;
     padding-bottom: 30px;
     background-color: white;
}
 .uotd {
     margin: 0px 0px 20px 10px;
     padding-bottom: 30px;
     background-color: #EFEFEF;
 }
 .forum-title{
     font-size: 16px;
     font-weight: 700;
     color: #6a6a6a;
     padding: 8px 0px 0px 0px;
 }
 .topics .row0 td,
 .topics .row1 td{
     padding: 10px 10px 10px 20px;
 }
 .threads .row0 td,
 .threads .row1 td{
     padding: 10px 10px 10px 20px;
 }
 .languages td.row1,
 .languages td.row0{
     padding: 10px 10px 10px 20px;
 }
 .applications td{
     padding: 10px 10px 10px 20px;
 }
 .user_view{
     border-collapse: collapse;
 }
 .user_view tr{
     background-color: #F5F5F5 !important;
     border-bottom-style: none !important;
 }
 td.category , tr.subtitle{
    border: none;
    font-weight: bold;
    margin: 6px 0;
    padding: 5px 5px 5px 20px;
}
td.postheader {
    padding:10px;
}
td.postfooter {
    padding: 10px;
}
td.notrunning{
    background-color: #FF4F4F;
}
td.postheader .button,
td.postfooter .button {
    font-size: 12px;
}
 .postseparator td{
     padding: 2px 0px 0px 0px !important;
 }
 .title{
     font-size: 16px;
     color: #6a6a6a;
     float: left;
     padding: 8px 0px 0px 20px;
 }
 .title > span {
     font-size: 14px;
     font-weight: 400;
 }
 
.text-info, .description {
    font-size: 80%;
    font-weight: normal;
}
 
 td.leftcol {

padding: 0 !important;

}
 
div.authorcol {
    border-width: 1px;
    border-style: solid;
    padding: 8px 8px;
    width: 120px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 10px;
    overflow: hidden;
    word-wrap: break-word;
    border-radius: 0px !important;
}
.authorcol .btn {
    font-size: 12px;
    line-height: 1.8em;
    width:104px;
    display:block;
    text-align:center;
    padding:5px 8px !important;
    margin:0px !important;
}

 .forum_header td{
     padding: 10px;
 }
 .forum_header .smalltext{
     margin-left: 5px;
 }
 .forum_header input[type="text"]{
     padding: 5px 5px 5px 5px;
     background-color: #E9E9E9;
     border-radius: 0px !important;
     border-style: none !important;
 }
.forum_toplinks td {
    padding: 15px;

    vertical-align: middle;
}
 
 .wrapper{
     height: 100%;
     margin-left: auto;
     margin-right: auto;
 }
 .page-header {
     background-color: #34495e;
     color: white;
     font-family: 'Open Sans', sans-serif;
 }
 #main-nav{
     background-color: white;
     color: black;
     width: 100%;
     overflow: hidden;
 }
 .link{
 }
 .nolink{
     cursor: default;
 }
 #main-nav a {
     text-decoration: none;
     color: black;
     font-size: 14px;
     font-weight: 300;
     padding: 10px;
     min-width: 50px;
     max-width: 70px;
     display: block;
     border-width: 0 2px 0 2px;
     border-style: solid;
     border-color: #F5F5F5;
     text-align: center;
     float: right;
 }
 #main-nav nobr {
     background-color: white;
     font-size: 14px;
     font-weight: 600;
     padding: 10px;
     float: right;
     display: block;
 }
 .menu-left{
     float:left;
     width: 12%;
     border-top-width: 2px;
     border-top-style: solid;
     border-top-color: #F5F5F5;
     max-width: 228px;
     background-color: white;
     height: 100%;
 }
 .left-nav,
 .sub-nav{
     width: 100%;
     padding: 0;
     margin: 0;
 }
 .left-nav .nav-item{
 
     list-style: none;
     display: inline;
     width: 100%;
 
 }
 #banner{
     width: 100%;
     height: 250px;
     background-image: url(img/banner.jpg);
     background-position: center top;
     background-repeat: no-repeat;
     background-size:cover;
 }
 #banner h1{
     color: white;
     font-weight: 700;
     font-size: 40px;
     margin: 0;
     padding-top: 90px;
     text-align: center;
 }
 #banner h1 span{
     font-weight: 400;
     font-size: 28px;
 }
 .logo-banner {
     padding: 10px 0px 10px 0px;
     text-align: center;
     border-bottom-style: solid;
     border-bottom-width: 2px;
     border-bottom-color: #F5F5F5;
     width: 100%;
 }
 .logo-banner img{
     width: 120px;
 }
 .nolink{
     margin: 10px 0px 10px 0px;
     text-transform: uppercase;
     display: block;
     padding: 10px 0px 10px 20px;
     font-weight: 700;
     font-size: 18px;
     text-decoration: none;
     color: #4e4e4e !important;
 }
 .link{
     font-weight: 600 !important;
     font-size: 13px !important;
     padding: 5px 0px 5px 30px !important;
     text-transform: none !important;
 }
 .nav-item > a {
     margin: 0px 0px 0px 0px;
     text-transform: uppercase;
     display: block;
     padding: 10px 0px 10px 20px;
     font-weight: 700;
     font-size: 18px;
     text-decoration: none;
     color: #4e4e4e !important;
 
 }
 .nav-item > a:hover {
     background-color: #F5F5F5;
 }
 .sub-nav-item a{
     display: block;
     background-color: white;
     padding: 5px 0px 5px 30px;
     text-decoration: none;
     font-weight: 600;
     color: #4e4e4e !important;
 
 }
 .sub-nav-item a:hover {
     background-color: #F5F5F5;
 }
 .spacing{
     margin: 20px;
 }
 .content{
     background-color: #F5F5F5;
     float: left;
     width: 88%;
     min-height: 1080px;
 
 }
 .content-column{
     float: left;
     width: 50%;
 
 }
 .headline{
     color: #848484;
     font-size: 36px;
     font-weight: 700;
     padding: 10px 10px 0px 20px;
     margin-bottom: 10px;
 
 }
 .main-content-tab{
     margin: 0px 10px 20px 0px;
     border-radius: 0px;
     padding-bottom: 30px;
 }
 .main-content-tab-right{
     margin: 0px 0px 20px 10px;
     border-radius: 0px;
     padding-bottom: 30px;
     background-color: white;
 }
 .warning {
     padding-top: 15px;
     padding-bottom: 15px !important;
     background-color: #d9594c !important;
     font-size: 16px !important;
     font-weight: 300px !important;
     color: white !important;
 }
 .text-block{
     padding: 0px 20px 0px 20px;
 }
 .bottom-tail{
     padding-bottom: 30px;
 }
 span.note {
     font-weight: normal;
     font-size: 0.9em;
     white-space: nowrap;
 }
 .smalltext {
    font-size: 0.8em;
}
.error,
.notice  {
    font-weight: bold;
    font-size: 1.1em;
}
.highlighted_row0 {
    background-color: #b9d9f9;
}

.highlighted_row1 {
    background-color: #ceeefe;
}

div.authorcol {
    background-color: white;
    border-color: #c8c8c8;
}
td.postheader {
    background-color: #eee;
    color: #333;
}
td.postfooter {
    background-color: #eee;
    color: #333;
}
.row0 {
    background-color: #d9d9d9;
}

.row1 {
    background-color: #eee;
}
.row_hd0 {
        background-color: #cffacf !important;
}

.row_hd1 {
        background-color: #defade !important;
}

 @media (max-width: 1300px){
     .menu-left{
         width: 15%;
     }
     .content{
         width: 85%;
     }
 }
 @media (max-width: 1000px){
     .menu-left{
         width: 20%;
     }
     .content{
         width: 80%;
     }
}
